
import {
    WeaTools
} from 'ecCom'

export const getLogList = (params) => {
    return WeaTools.callApi('/api/bs/hrmorganization/log/listPage', 'GET', params);
}

export const getAdvanceSearchCondition = (params) => {
    return WeaTools.callApi('/api/bs/hrmorganization/log/getSearchCondition', 'GET', params);
}